@charset "UTF-8";
/* -----------------------------------------------------------------------
Version: 1.0

/*-------------------------------------------------
MASTER: IMPORTING GOOGLE FONTS
-------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Raleway|Open+Sans:400italic,700italic,400,700|Oxygen|Curlz);
/*-------------------------------------------------
MASTER: IMPORTING BOURBON
-------------------------------------------------*/
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/*-------------------------------------------------
MASTER: IMPORTING STYLESHEETS
-------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a, a:visited, a:hover {
  text-decoration: none; }

/*-------------------------------------------------
SMACSS: VARIABLES
-------------------------------------------------*/
/* Developpement */
/* Layouts */
/* Colors */
/* Font */
/*-------------------------------------------------
 MIXIN :: CLEARFIX
-------------------------------------------------*/
/*-------------------------------------------------
 MIXIN :: PIXEL TO EM CONVERTOR
-------------------------------------------------*/
/*-------------------------------------------------
 MIXIN :: BORDER RADIUS
-------------------------------------------------*/
/*-------------------------------------------------
 MIXIN :: TRANSITION
-------------------------------------------------*/
/*-------------------------------------------------
 MIXIN :: BOX SHADOW
-------------------------------------------------*/
/*-------------------------------------------------
 MIXIN :: SCALE - TRANSFORM
-------------------------------------------------*/
/*-------------------------------------------------
 MIXIN :: ROTATE - TRANSFORM
-------------------------------------------------*/
/*-------------------------------------------------
 MIXIN :: FONT STYLE
-------------------------------------------------*/
/*-------------------------------------------------
 COMMON
-------------------------------------------------*/
header h1,
main h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 3.75em; }

header h2,
main h2 {
  font-family: "Raleway", serif;
  font-size: 2.5em; }

header h3,
main h3 {
  font-family: "Raleway", serif;
  font-size: 1.875em; }

header p,
main p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5625em;
  color: dimgray; }

header ul,
main ul {
  padding: 10px;
  font-family: "Open Sans", sans-serif;
  list-style-type: none; }

header span,
main span {
  font-family: "Open Sans", sans-serif; }

header a,
main a {
  font-family: "Oxygen", sans-serif; }
  header a:visited,
  main a:visited {
    color: #247fee; }
  header a:hover,
  main a:hover {
    color: #35ae5a;
    font-weight: bold; }

header blockquote,
main blockquote {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  display: block;
  background: #fff;
  padding: 15px 20px 15px 50px;
  margin: 0 0 20px;
  position: relative;
  font-family: "Open Sans", sans-serif, serif;
  font-size: 1.875em;
  line-height: 1.2;
  color: #247fee;
  text-align: justify; }

header blockquote::before,
main blockquote::before {
  content: "\201C";
  /*Unicode for Left Double Quote*/
  font-family: "Open Sans", sans-serif, serif;
  font-size: 60px;
  font-weight: bold;
  color: #35ae5a;
  position: absolute;
  left: 10px;
  top: 5px; }

header blockquote::after,
main blockquote::after {
  content: ""; }

header blockquote a,
main blockquote a {
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c; }

header blockquote a:hover,
main blockquote a:hover {
  color: #666; }

header blockquote em,
main blockquote em {
  font-style: italic; }

/*-------------------------------------------------
 HEADER
-------------------------------------------------*/
header {
  background: url("../images/header-bg.png");
  background: url("../images/header-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  min-height: 300px; }
  header h1 {
    padding-top: 10vh;
    text-shadow: 2px 2px 1px white;
    font-size: 3.75em;
    text-align: center;
    color: #247fee; }
    header h1 span {
      color: #35ae5a; }
  header .description {
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    padding-top: 2vh;
    word-spacing: 30px;
    font-size: 1.25em; }
  header nav {
    position: absolute;
    width: 100%;
    margin: 0;
    bottom: 20px;
    list-style: none;
    text-align: center; }
    header nav ul li {
      margin-right: 10px;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      border-bottom-left-radius: 20px;
      border-bottom-right-radius: 20px;
      padding: 10px;
      font-size: 0.9375em;
      display: inline;
      border: 2px solid #f1f1f1;
      border-right: none;
      border-bottom: #fff;
      background: #fff; }
      header nav ul li:first-child {
        border-left: none; }
      header nav ul li a {
        display: inline-block;
        padding: 10px; }

/*-------------------------------------------------
 MAIN
-------------------------------------------------*/
main {
  clear: both;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  padding: 10px;
  /*-------------------------------------------------
 Aside
-------------------------------------------------*/ }
  main:before, main:after {
    content: "";
    display: table; }
  main:after {
    clear: both; }
  main h1 {
    text-align: center;
    font-size: 2.1875em; }
  main section {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 74.41059%; }
    main section:last-child {
      margin-right: 0; }
    main section h3 {
      padding-top: 1vh;
      padding-bottom: 1vh;
      padding-left: 5px; }
    main section p {
      padding: 5px; }
    main section article {
      padding: 2px; }
    main section ul li {
      display: inline-block;
      text-align: justify;
      padding: 10px;
      font-size: 1.25em; }
      main section ul li:before {
        margin-right: 10px;
        display: inline-block;
        height: 100%;
        content: "• ";
        color: #35ae5a; }
  main aside {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 23.23176%; }
    main aside:last-child {
      margin-right: 0; }
    main aside h3 {
      font-size: 1.25em;
      text-align: center; }
    main aside .block {
      padding: 10px;
      margin-top: 30px;
      margin-bottom: 20px; }
      main aside .block img {
        margin: 0 auto;
        display: block;
        padding: 2px; }
    main aside .block-well {
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      border-bottom-left-radius: 20px;
      border-bottom-right-radius: 20px;
      border: 1px #92bff7 solid;
      background: #ebf7ef; }

/*-------------------------------------------------
 FOOTER
-------------------------------------------------*/
